Results 1 to 6 of 6

Thread: WIIFLOW NOT working

  1. #1
    New Member
    Join Date
    Mar 2011
    Posts
    40
    Thanks
    4
    Thanked 0 Times in 0 Posts

    WIIFLOW NOT working

    wiflow was working fine but suddenly it says ios249 must be later than rev9..Now I downloaded ios249 rev19..and when I try to install it from the wad manager..it gives ERROR! (ret= -1035)...please help me...thanks in advance

  2. #2
    Retired Staffer bmarlo's Avatar
    Join Date
    Nov 2009
    Location
    Sydney,Australia
    Posts
    5,944
    Thanks
    977
    Thanked 1,702 Times in 1,315 Posts
    Blog Entries
    4
    Are you loading wad manager from ios 249?



  3. #3
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    skellinator's Avatar
    Join Date
    Aug 2010
    Location
    SE United States
    Posts
    6,064
    Thanks
    827
    Thanked 2,083 Times in 1,757 Posts
    Try using ios 236 in wad manager to install the new 249

  4. 1 User Says Thank You skellinator For This Useful Post


  5. #4
    New Member
    Join Date
    Mar 2011
    Posts
    40
    Thanks
    4
    Thanked 0 Times in 0 Posts
    no I use ios36

  6. #5
    Retired Staffer bmarlo's Avatar
    Join Date
    Nov 2009
    Location
    Sydney,Australia
    Posts
    5,944
    Thanks
    977
    Thanked 1,702 Times in 1,315 Posts
    Blog Entries
    4
    Try 236 if you have it! if not try 249.



  7. 1 User Says Thank You bmarlo For This Useful Post


  8. #6
    New Member
    Join Date
    Mar 2011
    Posts
    40
    Thanks
    4
    Thanked 0 Times in 0 Posts
    I'll try 236 b'cos if I select 249, my wii freezes

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •